Bug 14162 - [EMBARGOED][SECURITY] Upcoming Security Release
[EMBARGOED][SECURITY] Upcoming Security Release
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
4.11.0
All All
: P5 critical
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on: CVE-2019-14833 CVE-2019-14847 14071
Blocks:
  Show dependency treegraph
 
Reported: 2019-10-17 07:09 UTC by Karolin Seeger
Modified: 2019-11-03 21:41 UTC (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Karolin Seeger 2019-10-17 07:09:04 UTC

    
Comment 1 Karolin Seeger 2019-10-17 07:21:17 UTC
Planned release date: Tuesday, October 29
Opening bug report for vendors.
Comment 2 Karolin Seeger 2019-10-29 09:58:03 UTC
Samba 4.11.2, 4.10.10 and 4.9.15 have been shipped to address these defects. Closing out bug report.
Comment 3 Andrew Bartlett 2019-11-03 21:41:13 UTC
Removing embargo now release is out.  Removing samba-vendor CC.  Please CC individually if you wish to follow this for some reason.